## watcher-dashboard 14.0.0+git20251111.18.aaebb77

=== debian/changelog ===
watcher-dashboard (14.0.0+git20251111.18.aaebb77-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 14.0.0+git20251111.18.aaebb77
  * d/patches/*: refresh patches
  * New upstream snapshot from aaebb77ea7da21c01d8995784c2ba62b73643874
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 12:03:38 -0800
